<ART ID="1250039" PID="2103" JID="143" BPAGE="1250039-1" EPAGE="1250039-44" PII="S0218301312500395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXAMINATION OF THE ASTROPHYSICAL <F>S</F>-FACTORS OF THE RADIATIVE PROTON CAPTURE ON <F><SUP>2</SUP><RM>H</RM></F>, <F><SUP>6</SUP><RM>Li</RM></F>, <F><SUP>7</SUP><RM> Li</RM></F>, <F><SUP>12</SUP><RM>C</RM></F> AND <F><SUP>13</SUP><RM>C</RM></F></MTI>
<RTI>Astrophysical <F>S</F>-Factors of the Radiative Proton Capture on <F><SUP>2</SUP>H</F>, <F><SUP>6</SUP>Li</F>, <F><SUP>7</SUP>Li</F>, <F><SUP>12</SUP>C</F> and <F><SUP>13</SUP>C</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>DUBOVICHENKO</SNM>
<EAD>dubovichenko@mail.ru</EAD>
<X-REF REFID="S0218301312500395AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALBERT</FNM>
<SNM>DZHAZAIROV-KAKHRAMANOV</SNM>
<EAD>albert-j@yandex.ru</EAD>
<X-REF REFID="S0218301312500395AF001"></X-REF>
</AUT>
<AFF ID="S0218301312500395AF001">V. G. Fessenkov Astrophysical Institute "NCSRT" NSA RK, 050020, Observatory 23, Kamenskoe plato, Almaty, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 November 2011</RE>
<RV>5 March 2012</RV>
<AC>9 March 2012</AC>
<![CDATA[<PUB>9 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Astrophysical <F>S</F>-factors of radiative capture reactions on light nuclei have been calculated in a two-cluster potential model, taking into account the separation of orbital states by the use of Young schemes. The local two-body potentials describing the interaction of the clusters were determined by fitting scattering data and properties of bound states. The many-body character of the problem is approximatively accounted for by Pauli forbidden states. An important feature of the approach is the consideration of the dependence of the interaction potential between the clusters on the orbital Young schemes, which determine the permutation symmetry of the nucleon system. Proton capture on <F><SUP>2</SUP></F>H, <F><SUP>6</SUP></F>Li, <F><SUP>7</SUP></F>Li, <F><SUP>12</SUP></F>C and <F><SUP>13</SUP></F>C was analyzed in this approach. Experimental data at low energies were described reasonably well when the phase shifts for cluster&#x2013;cluster scattering, extracted from precise data, were used. This shows that decreasing the experimental error on differential elastic scattering cross-sections of light nuclei at astrophysical energies is very important also to allow a more accurate phase shift analysis. A future increase in precision will allow more definite conclusions regarding the reaction mechanisms and astrophysical conditions of thermonuclear reactions.</P>
</ABST>
<KWDG>
<KWD><F>S</F>-factor</KWD>
<KWD>radiative capture</KWD>
<KWD>cluster</KWD>
<KWD>phase shifts</KWD>
<KWD>nuclear astrophysics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.25.20.-x</KWD>
<KWD>24.10.-i</KWD>
<KWD>21.60.-n</KWD>
<KWD>21.60.Gx.02</KWD>
</KWDG>
</FRONT>
</ART>
