<ART ID="1250017" PID="2103" JID="143" BPAGE="1250017-1" EPAGE="1250017-14" PII="S0218301312500176" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VECTOR-LIKE CONTRIBUTIONS FROM OPTIMIZED PERTURBATION IN THE ABELIAN NAMBU&#x2013;JONA-LASINIO MODEL FOR COLD AND DENSE QUARK MATTER</MTI>
<RTI>Vector-Like Contributions from Optimized Perturbation in the <F>U(1)</F> NJL Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEAN-LO&#x00CF;C</FNM>
<SNM>KNEUR</SNM>
<EAD>jlkneur@univ-montp2.fr</EAD>
<X-REF REFID="S0218301312500176AF001"></X-REF>
<X-REF REFID="S0218301312500176AF002"></X-REF>
</AUT>
<AFF ID="S0218301312500176AF001">CNRS, Laboratoire Charles Coulomb UMR 5221, F-34095, Montpellier, <CNY>France</CNY></AFF>
<AFF ID="S0218301312500176AF002">Universit&#x00E9; Montpellier 2, Laboratoire Charles Coulomb UMR 5221, F-34095, Montpellier, <CNY>France</CNY></AFF>
<AUT>
<FNM>MARCUS BENGHI</FNM>
<SNM>PINTO</SNM>
<EAD>marcus@fsc.ufsc.br</EAD>
<X-REF REFID="S0218301312500176AF003"></X-REF>
</AUT>
<AFF ID="S0218301312500176AF003">Departamento de F&#x00ED;sica, Universidade Federal de Santa Catarina, 88040-900 Florian&#x00F3;polis, Santa Catarina, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>RUDNEI O.</FNM>
<SNM>RAMOS</SNM>
<EAD>rudnei@uerj.br</EAD>
<X-REF REFID="S0218301312500176FN001"></X-REF>
<X-REF REFID="S0218301312500176AF004"></X-REF>
</AUT>
<FTN ID="S0218301312500176FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301312500176AF004">Departamento de F&#x00ED;sica Te&#x00F3;rica, Universidade do Estado do Rio de Janeiro, 20550-013 Rio de Janeiro, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>EDERSON</FNM>
<SNM>STAUDT</SNM>
<EAD>tipller@yahoo.com</EAD>
<X-REF REFID="S0218301312500176AF005"></X-REF>
</AUT>
<AFF ID="S0218301312500176AF005">Departamento de F&#x00ED;sica, Universidade Federal do Amap&#x00E1;, 68902-280 Macap&#x00E1;, Amap&#x00E1;, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2011</RE>
<RV>2 February 2012</RV>
<AC>8 February 2012</AC>
<![CDATA[<PUB>19 March 2012</PUB>]]>
</HIST>
<ABST>
<P>Two-loop corrections for the standard Abelian Nambu&#x2013;Jona-Lasinio model are obtained with the optimized perturbation theory (OPT) method. These contributions improve the usual mean-field and Hartree&#x2013;Fock results by generating a <F>1/N<INF>c</INF></F> suppressed term, which only contributes at finite chemical potential. We take the zero temperature limit observing that, within the OPT, chiral symmetry is restored at a higher chemical potential &#x03BC;, while the resulting equation of state is stiffer than the one obtained when mean-field is applied to the standard version of the model. In order to understand the physical nature of these finite <F>N<INF>c</INF></F> contributions, we perform a numerical analysis to show that the OPT quantum corrections mimic effective repulsive vector&#x2013;vector interaction contributions. We also derive a simple analytical approximation for the mass gap, accurate at the percent level, matching the mean-field approximation extended by an extra vector channel to OPT. For <F>&#x03BC; &#x2273; &#x03BC;<INF>c</INF></F> the effective vector coupling matching OPT is numerically close (for the Abelian model) to the Fierz-induced Hartree&#x2013;Fock value <F>G/(2N<INF>c</INF>)</F>, where <F>G</F> is the scalar coupling, and then increases with &#x03BC; in a well-determined manner.</P>
</ABST>
<KWDG>
<KWD>Nambu&#x2013;Jona-Lasinio model</KWD>
<KWD>optimized perturbation theory</KWD>
<KWD>chiral symmetry</KWD>
<KWD>mean-field theory</KWD>
<KWD>dense quark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39Fe</KWD>
<KWD>21.65.-f</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.15.Pg</KWD>
</KWDG>
</FRONT>
</ART>
